<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2017 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision: 13680 $"/>
		<language type="nn"/>
	</identity>
	<annotations>
		<annotation cp="😀">fjes | glis | glisefjes | latter | lol | morosamt | smilande fjes</annotation>
		<annotation cp="😀" type="tts">glisefjes</annotation>
		<annotation cp="😁">fjes | glis | glisefjes med smilande auge | latter | lol | morosamt | smil | smilande auge | smilande fjes | smilefjes</annotation>
		<annotation cp="😁" type="tts">glisefjes med smilande auge</annotation>
		<annotation cp="😂">fjes | fjes med gledestårer | glede | gledestårer | tårer</annotation>
		<annotation cp="😂" type="tts">gledestårer</annotation>
		<annotation cp="🤣">fjes | golv | latter | rullar | rullar på golvet i latter</annotation>
		<annotation cp="🤣" type="tts">rullar på golvet i latter</annotation>
		<annotation cp="😃">fjes | latter | lol | morosamt | munn | open | smil | smilefjes | smilefjes med open munn</annotation>
		<annotation cp="😃" type="tts">smilefjes med open munn</annotation>
		<annotation cp="😄">latter | lol | med tenner | morosamt | smil | smilande auge | smilande fjes | smilefjes | smilefjes med open munn og smilande auge</annotation>
		<annotation cp="😄" type="tts">smilefjes med open munn og smilande auge</annotation>
		<annotation cp="😅">kaldsveitte | munn | open | smil med sveitte | sveitt smil</annotation>
		<annotation cp="😅" type="tts">sveitt smil</annotation>
		<annotation cp="😆">fjes | open munn | smil med open munn | smil med tennene | smilefjes med open munn</annotation>
		<annotation cp="😆" type="tts">smil med open munn</annotation>
		<annotation cp="😉">andlet | blunk | blunkande andlet</annotation>
		<annotation cp="😉" type="tts">blunkande andlet</annotation>
		<annotation cp="😊">fjes | smil | smilande auge | smilande fjes og auge | smilefjes</annotation>
		<annotation cp="😊" type="tts">smil</annotation>
		<annotation cp="😋">deilig mat | fjes | mmm | nam | nam-nam-fjes | smilefjes</annotation>
		<annotation cp="😋" type="tts">nam-nam-fjes</annotation>
		<annotation cp="😎">fjes | smil | smilefjes med solbriller | solbriller</annotation>
		<annotation cp="😎" type="tts">smilefjes med solbriller</annotation>
		<annotation cp="😍">auge | fjes | hjarte | hjarteauge | kjærleik | smilefjes med hjarteauge</annotation>
		<annotation cp="😍" type="tts">smilefjes med hjarteauge</annotation>
		<annotation cp="😘">andlet | andlet sleng kyss | slengkyss</annotation>
		<annotation cp="😘" type="tts">slengkyss</annotation>
		<annotation cp="😗">fjes | kyss | kyssande fjes | kyssefjes</annotation>
		<annotation cp="😗" type="tts">kyssefjes</annotation>
		<annotation cp="😙">fjes | kyss og smil | kyssande fjes med smil | smil | smilande auge</annotation>
		<annotation cp="😙" type="tts">kyss og smil</annotation>
		<annotation cp="😚">auga lukka | fjes | kyss med lukka auge | kyssande</annotation>
		<annotation cp="😚" type="tts">kyssande</annotation>
		<annotation cp="☺">andlet | smil | smilefjes</annotation>
		<annotation cp="☺" type="tts">smilefjes</annotation>
		<annotation cp="🙂">fjes | fjes som smiler litt | smil</annotation>
		<annotation cp="🙂" type="tts">fjes som smiler litt</annotation>
		<annotation cp="🤗">fjes | fjes som gjev klem | klem</annotation>
		<annotation cp="🤗" type="tts">fjes som gjev klem</annotation>
		<annotation cp="🤩">fjes | gliser | smil | stjerner | stjerner i auga</annotation>
		<annotation cp="🤩" type="tts">stjerner i auga</annotation>
	</annotations>
</ldml>
